DeluxHostAPI Reference
Support tickets

Rate a support ticket

POST
/v1/tickets/{id}/rate

Authorization

apiToken tickets:write
headerAuthorizationBearer <token>

A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.

Scope: tickets:write

Path Parameters

id*number

Request Body

application/json
  1. body
rating*number
comment?string

Response Body

Operation completed or accepted; asynchronous actions may still be running.

application/json
  1. response
ok*boolean
curl -X POST 'https://api.deluxhost.net/v1/tickets/0/rate' \  -H "Authorization: Bearer $DELUXHOST_TOKEN" \  -H 'Content-Type: application/json' \  -d '{  "rating": 0}'
Example Response
{  "ok": true}